<?php get_header(); ?> <!-- ouvrir header,php -->
<main>
    <?php $tag = get_category( get_query_var( 'tag' ) );
    $tag_id = $tag->ID;?>
    <div class="flex-that">
      <nav aria-label="breadcrumb">
        <ol class="breadcrumb">
          <li class="breadcrumb-item"><a href="<?php echo site_url(); ?>">kazhnuz.space</a></li><li class="breadcrumb-item" aria-current="page"><span class="active"><i class="fa fa-tag"></i> <?php echo single_cat_title(); ?></span></li>
        </ol>
      </nav>
      <div class="rss">
        <? echo '<a href="' . get_tag_link( $tag_id ) . 'feed/" title="RSS de la categorie" class="btn btn-orange" /><i class="fa fa-rss"></i></a>'; ?>
      </div>
    </div>

    <?php include(TEMPLATEPATH . '/components/preview-list.php'); ?>
</main>
<!-- Sidebar custom pour contenir la description -->
<aside class="sidebar">
  <div class="card card-info">
    <div class="card-header"><i class="fa fa-fw fa-tag"></i> <?php echo single_cat_title(); ?></div>
    <div class="card-body">
      <?php echo tag_description();?>
      <?php $infourl = get_term_meta(get_queried_object_id(), 'plus-dinfo', true);
      if ($infourl != null) {
        echo '<p class="align-center"><a href="' . $infourl . '" class="btn btn-readmore">Plus d\'info</a></p>';
      }
      ?>
    </div>
  </div>

  <?php include(TEMPLATEPATH . '/components/sidebar-content.php'); ?>
</aside>
<?php get_footer(); ?>
