<?php if(have_posts()) : ?>
  <div class="previews-section">
    <?php while(have_posts()) : the_post(); ?>
      <article class="card card-preview card-primary">
          <a href="<?php the_permalink(); ?>" class="preview-link">
            <div class="preview-item">
              <div class="preview-content"><?php the_excerpt(); ?></div>
              <div class="preview-overlay">
                <h1 class="card-header"><?php the_title(); ?></h1>
                <div class="preview-metadata">
                  <div class="metadata-pills">
                    <div><?php $category = get_the_category();
                      echo"<span class='btn-small btn-info small-text'>" . $category[0]->cat_name . "</span>"; ?></div>
                    <div><time><span class="btn-small btn-info small-text"><?php the_time('d/m/Y') ?></span></time></div>
                  </div>
                  <div class="comment-text"><?php comments_number('Pas de commentaire', 'Un commentaire', '% commentaires' );?></div>
                </div>
              </div>
            </div>
          </a>
      </article>
    <?php endwhile; ?>
  </div>
  <div class="navigation">
    <?php the_posts_pagination(); ?>
  </div>
<?php endif; ?>
