<!DOCTYPE html>
<html <?php language_attributes(); ?>>
<head>
	<meta charset="<?php bloginfo( 'charset' ); ?>">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title><?php bloginfo('name'); ?><?php wp_title(' - '); ?></title>
	<meta name="description" content="<?php bloginfo('name'); echo " - "; bloginfo('description');?>" />

  <?php if ( is_singular() && pings_open( get_queried_object() ) ) : ?>
	<link rel="pingback" href="<?php bloginfo( 'pingback_url' ); ?>">
	<?php endif; ?>

  <?php wp_head(); ?>
  <?php include(TEMPLATEPATH . '/components/opengraph.php'); ?>
	<link rel="shortcut icon" href="img/favicon.png">

	<!-- Polices d'écriture -->
	<link href="https://fonts.googleapis.com/css?family=Open+Sans:300,400,400i,600,800&display=swap" rel="stylesheet">
	<link href="https://fonts.googleapis.com/css?family=Amatic+SC&display=swap" rel="stylesheet">

	<!-- framework utilisés -->
	<link href="<?php echo get_template_directory_uri() . "/dep/spectre/css/spectre.min.css"; ?>" rel="stylesheet"/>
	<link href="<?php echo get_template_directory_uri() . "/dep/fork-awesome/css/fork-awesome.min.css"; ?>" rel="stylesheet"/>

	<!-- CSS -->
	<link href="<?php bloginfo('stylesheet_url'); ?>" rel="stylesheet"/>

	<script src="<?php echo get_template_directory_uri();?>/dep/jquery/jquery.js"></script>
</head>

<!-- Début du vrai HTML -->
<body>
  <div id="wrapper">
    <?php include(TEMPLATEPATH . '/components/header-content.php'); ?>
    <div class="container-blog">
